@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/middle-bg.jpg);
	width: 500px;
}

p{
	line-height: 18px;
	color: #FFFFFF;
}

#top{
	width: 900px;
	height: 100px;
	background-image:url(images/header-right.jpg);
	background-repeat: repeat;
	background-color: #999966;
}

.header{
	width: 900px;
}

.tag{
	width: 260px;
	height: 100px;
	background-image: url(images/tag.jpg);
	float: left;
	font-size: 35px;
	color: #6b4949;
	padding-top: 128px;
	padding-left: 80px;
}

.tag a{
	color: #6b4949;
	text-decoration: none;
}

.tag a:hover{
	color: #977c7c;
	text-decoration: none;
}

.header-right{
	width: 800px;
	height: 32px;
	background-image: url(images/header-right.jpg);
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 276px;
}

.header-right a{
	color: #FFFFFF;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
}

.header-right a:hover{
	color: #CC6666;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
}

.about{ 
	width: 400px;
	height: 143px;
	clear: both;
	background-image: url(images/stain.jpg);
	background-position: left;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #a3a2a2;
	padding-left: 0px;
	padding-top: 10px;
}

.about h1, h2, h3, h4{
	font-size: 20px;
	font-weight: normal;
	color: #918670;
	padding: 0px;
	margin: 0px;
}

.about p{
	margin-left: 10px;
}

.ace-card{
	padding-top: 14px;
	padding-left: 30px;
}

#middle{
	width: 900px;
	min-height: 200px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 40px;
	padding-top: 16px;
}


#middle h1{
	font-size: 24px;
	color: #360303;
	font-weight: normal;
}

#middle h2{
	font-size: 22px;
	color: #360303;
	font-weight: normal;
	padding-top: 15px;
}

#middle h3{
	font-size: 20px;
	color: #360303;
	font-weight: normal;
	padding-top: 15px;
}

#middle h4{
	font-size: 18px;
	color: #360303;
	font-weight: normal;
	padding-top: 15px;
}

#middle img{
	padding-left: 0px;
}

#sidebar{
	width: 130px;
	position: absolute;
	top: 920px;
	left: 628px;
	height: 98px;
}

.sidebar-main{
	width: 220px;
	background-image: url(images/sidebar-bg.jpg);
	background-repeat: repeat;
	min-height: 350px;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 13px;
	padding-right: 15px;
}

.sidebar-bottom{
	width: 250px;
	height: 115px;
	background-image:url(images/sidebar-bottom.jpg);
	background-repeat: no-repeat;
}

.sidebar-main img{
	padding-bottom: 15px;
	padding-top: 5px;
}

#sidebar .sidebar-main h1, h2, h3, h4, h5 {
	font-size: 18px;
	font-weight: normal;
	color: #9c9277;
}

#footer{
	width: 100%;
	height: 204px;
	background-image:url(images/footer-bg.jpg);
	background-repeat: repeat-x;
}

#bottom{
	width: 1600px;
}

.footer-left{
	width: 324px;
	height: 124px;
	background-image: url(images/footer-left.jpg);
	background-repeat: no-repeat;
	padding-left: 370px;
	padding-right: 80px;
	padding-top: 80px;
	float: left;
}

.footer-left p{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #310d09;
	margin-bottom: 4px;
	margin-top: 4px;
}

.footer-left a{
	text-decoration: none;
	color: #310d09;
}

.footer-left a:hover{
	text-decoration: none;
	color: #8e4840;
}

.footer-right{
	width: 180px;
	padding-top: 150px;
	padding-left: 25px;
	padding-right: 25px;
	float: left;
}

p.copyright{
	font-size: 12px;
}

a{
	color: #FFFFFF;
	text-decoration: none;
	font-size:16px;
	font-weight:bold;
}

a:hover{
	color: #310d09;
	text-decoration: underline;
}

#sidebar a, .about a{
	color: #FFFFFF;
	text-decoration: none;
}

#sidebar a:hover, .about a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}


a.black {
	color: #000000;
	text-decoration: none;
}

a.black:hover {
	color: #000000;
	text-decoration: underline;
}
